[Vol-dev] Supported Windows?

AAron Walters awalters at 4tphi.net
Fri Jan 9 15:02:36 CST 2009


Hi Jun Koi,

> Does the 1.3 support Windows XP SP3? Or only SP2 is supported?

SP3 is supported.

> Anybody knows if 1.3 works with XP-SP2 of Windows of all languages
> (French, Spain, Japan,...), or only English is supported?

We have only tested on English.  I know people are using it with other 
languages based on output people have sent me. You may want to ask on the 
users list.

> Final question: is there any plan to support Vista in the near future??

Sure. I know of atleast two different groups that have been working on 
Vista support.

Thanks,

AW


More information about the Vol-dev mailing list